manager photo
Задать вопрос
Будем рады ответить на Ваши вопросы
Написать Позвонить
Close
Авторизация

Уведомление о прекращении поддержки Windows XP/2003/Vista для MetaTrader 4

16 июня 2017

Уведомление о прекращении поддержки Windows XP/2003/Vista для MetaTrader 4Уважаемые клиенты!

Обратите внимание, что с 1 октября 2017 года платформа MetaTrader прекращает поддержку операционных систем Windows XP, Windows 2003 и Windows Vista.

Старые версии MetaTrader 4 продолжат свою работу на указанных операционных системах, но новых обновлений после 01.10.2017 на них выходить не будет, а также не будет запускаться инсталлятор торгового терминала.

Операционная система Windows XP была выпущена почти 16 лет назад, и на сегодняшний день является устаревшей. Microsoft прекратила её поддержку 3 года назад, так как в виду технических ограничений данная система не позволяет в полной мере реализовать потенциальные возможности аппаратного обеспечения.

Минимальной версией для работы MetaTrader 4 будет Windows 7, но мы настоятельно рекомендуем использовать 64-х битные версии Windows 10.

Если у вас возникли вопросы, вы можете связаться с нами следующими способами:

Успехов в торговле!
«FreshForex» — Свежий взгляд на деньги

Telegram
Другие новости:

 

Все новости



Только авторизированные и зарегистрированные на форуме пользователи могут оставлять и просматривать комментарии
Ещё
Школа Торговли FreshForex
В вашем браузере отключена поддержка cookie. При отключенной поддержке cookie в браузере у вас могут возникнуть проблемы с отображением Личного кабинета. Как включить (активировать) поддержку cookie.